# JIT_BPF_Filter Struct Reference
[NPF Just-in-time compiler definitions]

Structure describing a x86 filtering program created by the jitter. More...

`#include <jitter.h>`

## Data Fields

BPF_filter_function | Function
| The x86 filtering binary, in the form of a BPF_filter_function.
PINT | mem

## Detailed Description

Structure describing a x86 filtering program created by the jitter.

Definition at line 95 of file jitter.h.

## Field Documentation

BPF_filter_function Function

The x86 filtering binary, in the form of a BPF_filter_function.

Definition at line 96 of file jitter.h.

PINT mem

Definition at line 97 of file jitter.h.

The documentation for this struct was generated from the following file:

- jitter.h

documentation. Copyright (c) 2002-2005 Politecnico di Torino. Copyright (c) 2005-2009 CACE Technologies. All rights reserved.